/*
*****************************************
 PVII Harmony: CSS Page Grid Framework
 by Project Seven Development - ver 1.2.0
 www.projectseven.com

Warren custom additions
*****************************************
*/
.narrow-text .hmy-section {max-width: 400px; margin: auto;}

/*
******************
not used for transparent grid:

.grid-matte {background-color: rgba(0,0,0,.80);}

*******************
*/
/*
.hmy-section h1 {
	font-size: 2.0rem;
}

.hmy-section h2 {
	font-size: 1.8rem;
	font-weight: bold;
}


.hmy-section h3 {
	font-size: 1.3rem;
	font-weight: 600;
}

.hmy-section h4, .hmy-section h5 {
	font-size: 1.2rem;
}
.hmy-section h1,
.hmy-section h2,
.hmy-section h3,
.hmy-section h4,
.hmy-section h5 {
	margin: 24px 0px 0px 0px;
	font-weight: lighter;
}
.hmy-section h1:first-child,
.hmy-section h2:first-child,
.hmy-section h3:first-child,
.hmy-section h4:first-child,
.hmy-section h5:first-child {
	margin: 0px;
}
.hmy-section p {
	margin: 6px 0px 10px 0px;
	line-height: 1.6;
}
*/